Subject: Requested Off
From: Sanjeev Khurma <[email-masked]>
To: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 30 Jul 2014 22:06:22 +0530 (IST)

Dear Sir/Madam,

Please note that next month on 16th-17th (Saturday/Sunday) August there is a very very close Marriage in my in-laws relatives and I have to attend that function with my family and in-laws which is out of Delhi. As it is a weekend and there is not much work over the weekends so can you please permit me Requested Off for those 2 days and I will join the office from Monday which is 18th August.

I will be very grateful to you if you consider my request.

Best Regards
Sanjeev Khurma